body {
  background: #ffffe4;
  color: #111111;
  font-family: Verdana, Arial, Helvetica, san-serif;
}

h1 { font-size: 1.3em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.1em; }

dt { font-weight: bold; }

.figure {
  margin-bottom: 2ex;
  text-align: center;
  font-weight: bold;
}

.help:link, .help:visited {
 border-bottom: dotted 1px #111111;
 background-color: transparent;
 color: #111111;
 text-decoration: none;
 cursor: help;
}
